## bulky 1.7

=== debian/changelog ===
bulky (1.7-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 09 Jul 2021 11:52:12 -0400

bulky (1.7) uma; urgency=medium

  [ Michael Webster ]
  * Handle invalid regex strings gracefully.
  * Fix remembering the file chooser's last location.

  [ Clement Lefebvre ]
  * Remove Ctrl+C shortcut

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 10:33:23 +0100

bulky (1.6) uma; urgency=medium

  * Add button: Let user add both files and folders

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:46:05 +0100

bulky (1.5) uma; urgency=medium

  [ Vincent Vermeulen ]
  * fix extension rename

  [ Clement Lefebvre ]
  * Clear button: clear path list
  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:28:09 +0100

bulky (1.4) uma; urgency=medium

  [ Michael Webster ]
  * bulky.py: Handle escaped uris properly. (#4)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Jun 2021 11:27:53 +0100

bulky (1.3) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Jun 2021 15:48:09 +0100

bulky (1.2) uma; urgency=medium

  * packaging: Depend on python3-magic

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Jun 2021 16:02:47 +0100

bulky (1.1) uma; urgency=medium

  * Continue implementation
  * Added a TODO section
  * Add todo
  * Implement string removals
  * Implement string insertions
  * Implement file add/remove/clear
  * Prevent adding the same file twice
  * Hide file buttons if filenames are loaded via sys.argv
  * Add tooltips on file buttons
  * Prevent name collisions
  * Show an error when file permissions are missing
  * Remove keyboard shortcuts
  * Improve the look of the treeview
  * Give the main window a generic title
  * Implement rename button
  * Add support for enumerations
  * Update icon
  * Menu: Use generic name
  * l10n: Update POT
  * Rename: Fix renaming loop
  * Rename: Only rename when new and old names differ
  * README: Add a screenshot
  * Update README.md
  * l18n: Update POT
  * Add caja extension
  * l10n: Update translations
  * Revert "Add caja extension"
  * Remove common.py
  * Support URI (for local files)
  * Use a different title/subtitle in app and dialog mode
  * l10n: Update POT
  * Fix wildcard support

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 May 2021 17:50:41 +0100

bulky (1.0.0) ulyssa; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  19 May 2021 10:03:00 +0000
