=== debian/control ===
Source: bulky
Section: misc
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Rules-Requires-Root: no

Package: bulky
Architecture: all
Depends: python3,
         python3-gi,
         python3-setproctitle,
         python3-magic,
         ${misc:Depends}
Description: Bulk Renamer
 Utility application used to rename multiple files.
