## bulky 2.1

=== debian/changelog ===
bulky (2.1) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:37:41 +0000

bulky (2.0) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:26:11 +0000

bulky (1.9) una; urgency=medium

  [ Michael Webster ]
  * Handle rename errors and report to the user via info bar.
  * Never treat folders as though they have extensions.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 16:35:19 +0000
