=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bulky
 Section: misc
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Rules-Requires-Root: no
