## bulky 2.5

=== debian/changelog ===
bulky (2.5) vanessa; urgency=medium

  [ Fenil Mehta ]
  * Fix infinite loop issue linuxmint/bulky#44 linuxmint/bulky#34 (#47)
  * Simplify `insert_text(...)` logic, Fix linuxmint/bulky#45 (#46)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:41:26 +0100

bulky (2.4) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 11:54:24 +0200

bulky (2.3) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 15:45:39 +0200

bulky (2.2) vanessa; urgency=medium

  [ Neinei0k ]
  * Fix issue #34 (#37)

  [ Vincent Vermeulen ]
  * Respect insert position when overwrite is enabled (#41)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 12:02:19 +0200
