## bulky 2.8

=== debian/changelog ===
bulky (2.8) victoria; urgency=medium

  [ Michael Webster ]
  * Update bulky.ui to newer gtk format.
  * Explain enumeration in the entry placeholder text.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 14:00:47 +0100
