## bulky 2.9

=== debian/changelog ===
bulky (2.9) vera; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:29:40 +0100
