## bulky 2.10

=== debian/changelog ===
bulky (2.10) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:31:40 +0200
