## bulky 3.1

=== debian/changelog ===
bulky (3.1) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 14:50:11 +0000
