## bulky 3.2

=== debian/changelog ===
bulky (3.2) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:33:30 +0000
