## bulky 3.3

=== debian/changelog ===
bulky (3.3) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:14:31 +0100
