## bulky 3.4

=== debian/changelog ===
bulky (3.4) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:25:19 +0100
