## bulky 3.6

=== debian/changelog ===
bulky (3.6) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 13:51:54 +0000
