## bulky 3.8

=== debian/changelog ===
bulky (3.8) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:34:09 +0200
