## bulky 4.0

=== debian/changelog ===
bulky (4.0) zena; urgency=medium

  [ Michael Webster ]
  * Rework 'Remove' mode behavior.

  [ Leigh Scott ]
  * Clarify the license as defined in debian/copyright and switch to spdx format (#81)

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:18:39 +0000
