## bulky 4.1

=== debian/changelog ===
bulky (4.1) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:47:35 +0000
