## bulky 4.2

=== debian/changelog ===
bulky (4.2) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 15:52:11 +0000
